IM_REGISTER_LIB_VERSION(3)

FUNCTION
im_register_lib_version - Register the library version a module was compiled with.

SYNOPSIS
#include <karma_im.h>

void im_register_lib_version

(char *version_string)

DESCRIPTION
Register the library version a module was compiled with.

version_string
    The version string of the library.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/